Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 674854 - media-libs/gstreamer-1.14.4 & co stabilization
Summary: media-libs/gstreamer-1.14.4 & co stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: GStreamer package maintainers
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: CVE-2018-4345, CVE-2018-4372, CVE-2018-4373, CVE-2018-4375, CVE-2018-4376, CVE-2018-4378, CVE-2018-4382, CVE-2018-4386, CVE-2018-4392, CVE-2018-4416, WSA-2018-0008
  Show dependency tree
 
Reported: 2019-01-08 09:15 UTC by Mart Raudsepp
Modified: 2019-01-25 02:39 UTC (History)
0 users

See Also:
Package list:
media-libs/graphene-1.8.2 amd64 arm ppc ppc64 x86 media-libs/gst-plugins-bad-1.14.3 alpha amd64 arm ia64 ppc ppc64 x86 media-libs/gst-plugins-base-1.14.4 alpha ia64 media-libs/gst-plugins-base-1.14.4-r1 amd64 arm ppc ppc64 x86 media-libs/gst-plugins-good-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-libs/gst-plugins-ugly-1.14.3 alpha amd64 arm ia64 ppc ppc64 x86 media-libs/gstreamer-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-libs/gstreamer-editing-services-1.14.3 amd64 x86 media-libs/gst-rtsp-server-1.14.2 amd64 x86 media-plugins/gst-plugins-a52dec-1.14.3 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-amr-1.14.3 amd64 x86 media-plugins/gst-plugins-assrender-1.14.3 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-bluez-1.14.3 amd64 x86 media-plugins/gst-plugins-bs2b-1.14.3 amd64 x86 media-plugins/gst-plugins-cdio-1.14.3 alpha amd64 ppc ppc64 x86 media-plugins/gst-plugins-cdparanoia-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-dash-1.14.3 amd64 x86 media-plugins/gst-plugins-dtls-1.14.3 amd64 x86 media-plugins/gst-plugins-dts-1.14.3 amd64 x86 media-plugins/gst-plugins-dv-1.14.4 alpha amd64 ppc ppc64 x86 media-plugins/gst-plugins-dvb-1.14.3 alpha amd64 arm ppc ppc64 x86 media-plugins/gst-plugins-dvdread-1.14.3 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-faac-1.14.3 alpha amd64 ppc ppc64 x86 media-plugins/gst-plugins-faad-1.14.3 alpha amd64 ia64 ppc ppc64 x86 media-plugins/gst-plugins-flac-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-gdkpixbuf-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-gtk-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-hls-1.14.3 amd64 x86 media-plugins/gst-plugins-jack-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-jpeg-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-ladspa-1.14.3 amd64 x86 media-plugins/gst-plugins-lame-1.14.4 alpha amd64 ppc ppc64 x86 media-plugins/gst-plugins-libav-1.14.4.3.4.5 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-libde265-1.14.3 amd64 x86 media-plugins/gst-plugins-libmms-1.14.3 alpha amd64 ppc ppc64 x86 media-plugins/gst-plugins-libpng-1.14.4 alpha amd64 ppc ppc64 x86 media-plugins/gst-plugins-libvisual-1.14.4 amd64 ppc ppc64 x86 media-plugins/gst-plugins-lv2-1.14.3 amd64 x86 media-plugins/gst-plugins-meta-1.14.3 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-modplug-1.14.3 amd64 ppc ppc64 x86 media-plugins/gst-plugins-mpeg2dec-1.14.3 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-mpeg2enc-1.14.3 amd64 x86 media-plugins/gst-plugins-mpg123-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-mplex-1.14.3 alpha amd64 x86 media-plugins/gst-plugins-neon-1.14.3 alpha amd64 ppc ppc64 x86 media-plugins/gst-plugins-ofa-1.14.3 amd64 x86 media-plugins/gst-plugins-openh264-1.14.3 amd64 x86 media-plugins/gst-plugins-opus-1.14.4-r1 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-oss-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-pulse-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-raw1394-1.14.4 amd64 ppc ppc64 x86 media-plugins/gst-plugins-resindvd-1.14.3 alpha amd64 arm ppc ppc64 x86 media-plugins/gst-plugins-rtmp-1.14.3 amd64 x86 media-plugins/gst-plugins-shout2-1.14.4 alpha amd64 ppc ppc64 x86 media-plugins/gst-plugins-sidplay-1.14.3 alpha amd64 ppc ppc64 x86 media-plugins/gst-plugins-smoothstreaming-1.14.3 amd64 x86 media-plugins/gst-plugins-soundtouch-1.14.3 amd64 x86 media-plugins/gst-plugins-soup-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-speex-1.14.4 alpha amd64 ia64 ppc ppc64 x86 media-plugins/gst-plugins-srtp-1.14.3 amd64 x86 media-plugins/gst-plugins-taglib-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-twolame-1.14.4 alpha amd64 ppc ppc64 x86 media-plugins/gst-plugins-uvch264-1.14.3 amd64 x86 media-plugins/gst-plugins-v4l2-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-vaapi-1.14.3 amd64 x86 media-plugins/gst-plugins-voaacenc-1.14.3 amd64 x86 media-plugins/gst-plugins-voamrwbenc-1.14.3 amd64 x86 media-plugins/gst-plugins-vpx-1.14.4 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-wavpack-1.14.4 alpha amd64 ppc ppc64 x86 media-plugins/gst-plugins-x264-1.14.3 alpha amd64 arm ia64 ppc ppc64 x86 media-plugins/gst-plugins-x265-1.14.3 amd64 x86 media-plugins/gst-plugins-ximagesrc-1.14.4 amd64 ppc ppc64 x86
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mart Raudsepp gentoo-dev 2019-01-08 09:15:33 UTC
Long overdue gstreamer 1.14.4 stabilization. It was being postponed for test failure fixing, but clearly that won't be happening and it's been blocking webkit-gtk security stabilization for a while. I will try to get tests in order for gstreamer 1.16 series stabilization (once released and about to be ready to be stabilized) instead - please ignore test failures that happen with 1.14.1 too.
Comment 1 Thomas Deutschmann gentoo-dev Security 2019-01-09 01:36:37 UTC
x86 stable
Comment 2 Matt Turner gentoo-dev 2019-01-09 04:38:16 UTC
amd64 stable (no failures with FEATURES=test, FWIW :)
Comment 3 Matt Turner gentoo-dev 2019-01-09 06:37:00 UTC
ppc/ppc64 stable (a couple of familiar test failures in gstreamer, -base, and -good on both).
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-01-23 13:23:34 UTC
arm stable
Comment 5 Matt Turner gentoo-dev 2019-01-25 02:39:16 UTC
alpha/ia64 stable. Same failures as on ppc/ppc64 it seems.